Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[SOLVED]Cannot use PS2 Online plugin!!
#1
Big Grin 
Here's what features that is avaliable:

Quote:x86 Features Detected:
    SSE2.. SSE3.. SSSE3.. SSE4.1.. SSE4.2.. AVX.. AVX2.. FMA


For some odd reason when I downloaded a plugin that allows you to play online, but this error keeps on appearing:

Quote:Path: C:\Program Files (x86)\PCSX2 1.4.0\Plugins\DEV9ghzdrk-1.4rel.dll
File is not a valid dynamic library.
[wx] Failed to load shared library 'C:\Program Files (x86)\PCSX2 1.4.0\Plugins\DEV9ghzdrk-1.4rel.dll' (error 126: the specified module could not be found.)
Some kinda plugin failure: C:\Program Files (x86)\PCSX2 1.4.0\Plugins\DEV9ghzdrk-1.4rel.dll
Path: C:\Program Files (x86)\PCSX2 1.4.0\Plugins\DEV9linuz_razi_BR.dll
File is not a valid dynamic library.
[wx] Failed to load shared library 'C:\Program Files (x86)\PCSX2 1.4.0\Plugins\DEV9linuz_razi_BR.dll' (error 126: the specified module could not be found.)
Some kinda plugin failure: C:\Program Files (x86)\PCSX2 1.4.0\Plugins\DEV9linuz_razi_BR.dll

I'm using PCSX2 1.4.0, my specifications are here:
Intel Core i7 4790 3.6GHz - 4.0GHz Turbo Speed
Nvidia (Zotac) Geforce GTX 750 Ti OCed
8GB 1600MHz RAM
BIOS: Europe v2.30

I really wanted to play online but this is keep happening, is it not compatible with PCSX2 1.4.0?
Reply

Sponsored links

#2
did you install winpcap ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
(03-22-2016, 12:28 PM)jesalvein Wrote: did you install winpcap ?

Erm.. no but isn't that only for 32-bit machines? If it really necessary, I'll download it and let you know.
EDIT: Yep, it works! Thanks for the solution!
Reply




Users browsing this thread: 1 Guest(s)